<html>
<head>
    <script crossorigin src="https://unpkg.com/react@18.2.0/umd/react.development.js"></script>
    <script crossorigin src="https://unpkg.com/react-dom@18.2.0/umd/react-dom.development.js"></script>
    <script charset="UTF-8" src="index.js"></script>
    <script charset="UTF-8" src="versions.js"></script>
    <link rel="stylesheet" type="text/css" href="styles.css">
</head>
<body>
<div id="root"></div>
<script>
  OpenApiBrowser({
    props: {
        versions: NMS_OPENAPI_VERSIONS,
    }
  })
</script>
</body>
</html>
